Free and open-source vulnerability scanner

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2002-1060

CVE information

Published

20 years ago

Last Modified

14 years ago

CVSSv2.0 Severity

Medium

Impact Analysis

Description

Cross-site scripting (XSS) vulnerability in Blue Coat Systems (formerly CacheFlow) CacheOS on Client Accelerator 4.1.06, Security Gateway 2.1.02, and Server Accelerator 4.1.06 allows remote attackers to inject arbitrary web script or HTML via a URL to a nonexistent hostname that includes the HTML, which is inserted into the resulting error page..

CVSSv2.0 Score

Severity
Medium
Base Score
4.3/10
Exploit Score
8.6/10
Access Vector
Network
Access Complexity
Medium
Authentication Required
None
Impact Score
2.9/10
Confidentiality Impact
None
Availability Impact
None
Integrity Impact
Partial

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:o:bluecoat:cacheos:4.0.11:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:bluecoat:cacheos:4.0.14:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:bluecoat:cacheos:3.1.19:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:bluecoat:cacheos:4.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:bluecoat:cacheos:3.1.18:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:bluecoat:cacheos:4.0.12:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:bluecoat:cacheos:4.0.13:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:bluecoat:cacheos:3.1.21:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:bluecoat:cacheos:4.1.6:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:bluecoat:cacheos:3.1.17:*:*:*:*:*:*:*
  Yes
- -